﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');
.block-bike-list-search {
	width: 100%;
}

.block-bike-list-search .container {
	width: 100%;
	padding: 0 24px;
	margin: 0 auto;
}
.block-bike-list-search--header .container {
	max-width: 1768px;
}
.block-bike-list-search--header h1 {
    color: #000000;
	font-size: 5.0rem;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	font-weight: bold;
	line-height: 1.22;
	letter-spacing: 0.1em;
	margin: 40px 0 80px;
	padding: 0;
}

.block-bike-list-search--mounting-bike-name {
	background-color: #F0F0F0;
	padding: 40px 0;
}
.block-bike-list-search--mounting-bike-name .container {
	max-width: 1488px;
}
.block-bike-list-search--mounting-bike-name form {
	display: flex;
	background-color: #FFFFFF;
	border-radius: 4px;
	overflow: hidden;
}
.block-bike-list-search--mounting-bike-name input[type="text"] {
	width: calc(100% - 56px);
	height: 56px;
	padding: 18px 24px;
	border: 0;
}
.block-bike-list-search--mounting-bike-name input[type="text"]:hover {
	outline: none;
	border: 0;
}
.block-bike-list-search--mounting-bike-name button {
	width: 56px;
	height: 56px;
	display: block;
	background-color: #FFFFFF;
	background-image: url("../../img/usr/common/ico_search_b.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: 0;
}

.block-bike-list-search--mounting-bike-box {
    padding-bottom: 1px;
}
.block-bike-list-search--mounting-bike-wrap {
	padding: 16px 0;
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
    margin: 0 0 70px;
}
.block-bike-list-search--mounting-bike-wrap.js-fixed {
    width: 100%;
    position: fixed;
    left: 0;
    top: 100px;
    z-index: 100;
    background-color: #FFFFFF;
}
.block-bike-list-search--mounting-bike-wrap .container {
	display: flex;
	align-items: center;
	max-width: 1768px;
    padding: 0 24px;
    width: 100%;
}

.block-bike-list-search--mounting-bike-tab {
	display: flex;
	align-items: center;
	width: 370px;
}
.block-bike-list-search--mounting-bike-tab li {
	width: 125px;
	margin-right: 40px;
}
.block-bike-list-search--mounting-bike-tab li a {
	color: #999999;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	line-height: 1.3;
	padding: 0 0 10px;
	display: block;
}
.block-bike-list-search--mounting-bike-tab li a:hover {
	text-decoration: none;
}
.block-bike-list-search--mounting-bike-tab li a.js-mounting-select {
	color: #000000;
	position: relative;
}
.block-bike-list-search--mounting-bike-tab li a.js-mounting-select::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background-color: #000000;
}
.block-bike-list-search--description {
	/*flex: 1;*/
	width: calc(100% - 370px);
}
#search_displacement ul.displacement-list {
	display: flex;
}
#search_displacement ul.displacement-list li {
	width: calc((100% - 10px * 5) / 6);
	margin-right: 10px;
}
#search_displacement ul.displacement-list li a {
	font-size: 1.6rem;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	letter-spacing: 0.1em;
	line-height: 1.2;
	display: block;
	background-color: #F0F0F0;
	border-radius: 4px;
	padding: 15px 16px 14px;
	position: relative;
}
#search_displacement ul.displacement-list li a:hover {
	text-decoration: none;
}
#search_displacement ul.displacement-list li a::after {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	width: 7px;
	height: 7px;
	margin-top: -3px;
	border-left: 2px solid #000000;
	border-bottom: 2px solid #000000;
	transform: rotate(-45deg);
}
#search_displacement ul.displacement-list li a.js-active {
    background-color: #222222;
    color: #ffffff;
}
#search_displacement ul.displacement-list li a.js-active::after {
	border-left: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
#search_displacement ul.displacement-list li:last-child {
	margin-right: 0;
}

#search_model {
	overflow-y: auto;
	scroll-behavior: smooth;
}
#search_model .event_title_,
#search_model .master_title {
	display: none;
}
#search_model ul.item_node,
#search_model .block-bike-list-search--mounting-bike-model-name-initials {
	display: flex;
	flex-wrap: nowrap;
	max-width: 100%;
}
#search_model ul.item_node li,
#search_model .block-bike-list-search--mounting-bike-model-name-initials li {
	width: 45px;
	margin: 0 10px 3px 0;
}
#search_model ul.item_node li.is-hidden {
	display: none;
}
#search_model ul.item_node li a,
#search_model ul.item_node li span,
#search_model .block-bike-list-search--mounting-bike-model-name-initials li a {
	font-size: 1.6rem;
	font-family: "Montserrat";
	letter-spacing: 0.1em;
	line-height: 1.1;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #F0F0F0;
	border-radius: 4px;
	width: 45px;
	height: 45px;
}
#search_model ul.item_node li a.js-active {
    background-color: #222222;
    color: #ffffff;
}
#search_model ul.item_node li a.js-initials-select,
#search_model ul.item_node li a:hover,
#search_model .block-bike-list-search--mounting-bike-model-name-initials li a.js-initials-select,
#search_model .block-bike-list-search--mounting-bike-model-name-initials li a:hover {
	text-decoration: none;
}

.block-bike-list-search--mounting-bike-model-name-initials-list {
	display: none;
}
.block-bike-list-search--mounting-bike-model-name-initials-list {
	display: none;
	margin-top: 30px;
}
.block-bike-list-search--mounting-bike-model-name-initials-list ul {
	display: flex;
	flex-wrap: wrap;
}
.block-bike-list-search--mounting-bike-model-name-initials-list ul li {
	margin: 0 40px 20px 0;
	/*width: calc((100% - (40px * 4)) / 5);*/ 
}
.block-bike-list-search--mounting-bike-model-name-initials-list ul li:nth-child(5n) {
	/*margin-right: 0;*/
}
.block-bike-list-search--mounting-bike-model-name-initials-list ul li a {
	font-size: 1.4rem;
	line-height: 1.28;
	letter-spacing: 0.1em;
	text-decoration: underline;
	display: block;
}
.block-bike-list-search--mounting-bike-model-name-initials-list ul li a:hover {
	text-decoration: none;
}

.block-bike-exhaust-list {
	width: 100%;
    margin-bottom: 60px;
}
.block-bike-exhaust-list .container {
	max-width: 1768px;
    padding: 0 24px;
    width: 100%;
}
.block-bike-exhaust-list h2 {
	font-size: 3.0rem;
	font-weight: bold;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	letter-spacing: 0.1em;
	line-height: 1.33;
	margin: 0;
	padding: 0;
}
.block-bike-exhaust-list h2 span {
	font-size: 3.0rem;
	font-weight: bold;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	letter-spacing: 0.1em;
	line-height: 1.33;
	margin: 15px 0 56px;
    display: block;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t > li {
	width: calc((100% - 40px * 5) / 5);
	margin: 0 20px 65px 20px;
    padding: 0;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t > li.hide,
.block-bike-exhaust-list--box ul.block-thumbnail-t > li[data-display="hide"],
.block-bike-exhaust-list--box ul.block-thumbnail-t > li.initials-hide {
	display: none;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t > li > p {
    display: none;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t > li > a {
	display: block;
}
.block-thumbnail-t--goods-description {
    margin-top: 16px;
}
.block-thumbnail-t--goods-description .block-icon {
    padding: 0;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon {
	/*display: flex;
	flex-wrap: wrap;
	align-items: flex-start;*/
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon span.icon-new {
	color: #FFFFFF;
	font-size: 1.2rem;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	font-weight: bold;
	text-align: center;
	line-height: 1.0;
	padding: 6px 0.8em 5px;
	background-color: #000000;
	border-radius: 4px;
	margin: 0 4px 4px 0;
	display: block;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon ul.master_node li {
	width: auto;
	margin: 0;
	padding: 0;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon ul.item_node {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon ul.item_node li {
	font-size: 1.2rem;
	text-align: center;
	line-height: 1.0;
	padding: 6px 0.8em 5px;
	background-color: #EFEFEF;
	border-radius: 4px;
	margin: 0 4px 4px 0;
}
.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-thumbnail-t--goods-name {
	font-size: 1.6rem;
	font-family: "Montserrat","Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, "sans-serif";
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: 0.1em;
	margin: 16px 0 0;
}
.block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog {
    margin: 16px 0 0;
}
.block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog a {
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog a::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-image: url(https://stg.hondago-bikegear.jp/img/usr/common/ico_pdf.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.block-bike-list-search--bike-name {
	width: 100%;
    background-color: #F0F0F0;
    padding: 40px 0;
}
.block-bike-list-search--bike-name .container {
	max-width: 1768px;
	padding: 0 24px;
	width: 100%;
}
.block-bike-list-search--bike-name .block-bike-list-search--bike-name-inner {
	display: flex;
	align-items: center;
	background-color: #FFFFFF;
	border-radius: 4px;
}
.block-bike-list-search--bike-name table {
	flex: 1;
}
.block-bike-list-search--bike-name table tr {
	border: 0;
}
.block-bike-list-search--bike-name table th {
	display: none;
}
.block-bike-list-search--bike-name table td {
	padding: 0;
}
.block-bike-list-search--bike-name .block-bike-list-search--bike-name-keyword {
	height: 56px;
	width: 100%;
	padding: 0 24px;
	border: 0;
}
.block-bike-list-search--bike-name .block-bike-list-search--bike-name-submit {
	width: 56px;
	height: 56px;
}
.block-bike-list-search--bike-name .block-bike-list-search--bike-name-submit input {
  width: 56px;
  height: 56px;
  display: block;
  background-color: #FFFFFF;
  background-image: url("https://stg.hondago-bikegear.jp/img/usr/common/ico_search_b.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  border: 0;
  font-size: 0;
}
@media screen and (max-width: 780px) {
	.block-bike-list-search .container,
    .block-bike-exhaust-list .container {
		padding: 0 16px;
	}
	.block-bike-list-search--header h1 {
		font-size: 2.4rem;
		margin: 40px 0;
	}
	.block-bike-list-search--mounting-bike-name {
		padding: 16px 0;
	}
	.block-bike-list-search--mounting-bike-name input[type="text"] {
		width: calc(100% - 48px);
		height: 48px;
	}
	.block-bike-list-search--mounting-bike-name button {
		width: 48px;
		height: 48px;
	}
	
	.block-bike-list-search--mounting-bike-wrap {
		padding: 16px 0;
        margin-bottom: 25px;
	}
	
	.block-bike-list-search--mounting-bike-wrap .container {
		display: block;
        padding: 0 10px;
	}
	.block-bike-list-search--mounting-bike-tab {
		width: 100%;
		margin-bottom: 16px;
	}
	.block-bike-list-search--description {
		width: 100%;
	}
	.block-bike-list-search--mounting-bike-tab li {
		width: 110px;
		margin-right: 24px;
	}
	.block-bike-list-search--mounting-bike-tab li a {
		font-size: 1.4rem;
	}
    #search_displacement ul.displacement-list {
        flex-wrap: wrap;
    }
	#search_displacement ul.displacement-list li {
		width: calc((100% - 5px * 2) / 3);
		margin-right: 5px;
        margin-bottom: 5px;
	}
    #search_displacement ul.displacement-list li:nth-child(3n) {
        margin-right: 0;
    }
	#search_displacement ul.displacement-list li a {
		font-size: 1.1rem;
		text-align: center;
		letter-spacing: 0.02em;
		line-height: 1.28;
		padding: 8px 0 18px;
	}
	#search_displacement ul.displacement-list li a::after {
		left: 50%;
		top: auto;
		bottom: 9px;
		width: 5px;
		height: 5px;
	}
	
	#search_model {
	}
    #search_model ul.item_node li,
	#search_model .block-bike-list-search--mounting-bike-model-name-initials li {
		width: 40px;
		margin-right: 5px;
	}
    #search_model ul.item_node li a,
    #search_model ul.item_node li span,
	#search_model .block-bike-list-search--mounting-bike-model-name-initials li a {
		font-size: 1.4rem;
		width: 40px;
		height: 40px;
	}
	.block-bike-list-search--mounting-bike-model-name-initials-list {
		margin-top: 0;
	}
	.block-bike-list-search--mounting-bike-model-name-initials-list ul {
		justify-content: space-between;
	}
	.block-bike-list-search--mounting-bike-model-name-initials-list ul li {
		margin: 16px 0 0;
		width: calc((100% - 10px) / 2); 
	}
	.block-bike-list-search--mounting-bike-model-name-initials-list ul li a {
		font-size: 1.4rem;
	}
	
	.block-bike-list-search .container {
		padding: 0 10px;
	}
	.block-bike-exhaust-list h2 {
		font-size: 2.2rem;
		margin: 30px 0 24px;
	}
    .block-bike-exhaust-list h2 span {
        font-size: 2.2rem;
    }
	.block-bike-exhaust-list--box ul.block-thumbnail-t {
		justify-content: space-between;
		margin: 0;
	}
	.block-bike-exhaust-list--box ul.block-thumbnail-t li {
		width: calc((100% - 15px) / 2);
		margin: 0 0 30px;
	}
    .block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon span.icon-new,
    .block-bike-exhaust-list--box ul.block-thumbnail-t li .block-icon ul.item_node li {
        font-size: 1.0rem;
    }
	.block-bike-exhaust-list--box ul.block-thumbnail-t li .block-thumbnail-t--goods-name {
        font-size: 1.4rem;
    }
    
    .block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog {
        margin: 5px 0 0;
    }
    .block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog a {
        font-size: 1.4rem;
    }
    .block-bike-exhaust-list--box ul li .block-thumbnail-t--goods-catalog a::before {
        width: 15px;
        height: 15px;
        margin-right: 2px;
    }
    
    .block-bike-list-search--bike-name {
        padding: 16px 0;
    }
    .block-bike-list-search--bike-name .container {
        padding: 0 16px;
    }
    .block-bike-list-search--bike-name .block-bike-list-search--bike-name-keyword {
        height: 48px;
        padding: 0 16px;
    }
    .block-bike-list-search--bike-name .block-bike-list-search--bike-name-submit {
        width: 48px;
        height: 48px;
    }
    .block-bike-list-search--bike-name .block-bike-list-search--bike-name-submit input {
        width: 48px;
        height: 48px;
    } 
}
